.. _privacy-policy:

Privacy Policy
==============

This document has moved. The new document can be found at: https://hub.osc.dial.community/k/governance/privacy-policy/939

The entire program documentation can be found at: https://hub.osc.dial.community/docs
